.modulo-item-listagem .card {
    border: 0;
    border-radius: 0;
    background-color: transparent;
}

.modulo-item-listagem .card-img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
}

/*.modulo-item-listagem .card:hover .card-img {
    background-size: 105% auto;
    opacity: 0.75;
}
.modulo-item-listagem .card-img, .modulo-item-listagem .card:hover .card-img {
    -webkit-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}*/
.modulo-item-listagem .card-img img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
    min-height: 100%;
}

.card a.card-link:before {
    content: '';
    width: auto;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}

/* ----- */
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: var(--vnumlines);
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* ----- */
.card,
.card-header,
.card-body,
.card-footer {
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}

/* ----- */
.bloco-servicos .row-items-listagem {}
.bloco-servicos .card-items-listagem {
    margin-bottom: 3rem;
}
.bloco-servicos .card-items-listagem .card-img {
    border-radius: 50%;
    overflow: hidden;
}
.bloco-servicos .card-items-listagem .img {}
.bloco-servicos .card-items-listagem .img img {
    background-image: var(--itemBgImage);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
    min-height: 100%;
}
.bloco-servicos .card-items-listagem .card-body {}
.bloco-servicos .card-items-listagem .card-title {
    background-color: var(--cor-geral-site-hex);
    color: var(--cor-site-hex-branco);
    --fontsize: 1.85rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.35);
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5.4rem;
    margin: 0;
    border-radius: 5rem;
    border: solid 0.2rem var(--cor-site-hex-branco);
    display: flex;
    justify-content: center;
    align-items: center;
}
.bloco-servicos .card-items-listagem:hover .card-title {
    background-color: var(--cor-site-hex-3);    
}
.bloco-servicos .card-items-listagem .card-text {}
.bloco-servicos .card-items-listagem .btn {
    background-color: transparent;
    text-indent: -9000rem;
    width: auto;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0 !important;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}
/* ----- */
.bloco-estudios .row-items-listagem {}
.bloco-estudios .card-items-listagem {
    color: var(--cor-geral-site-hex);
    text-align: center;
}
.bloco-estudios .card-items-listagem .card-img {
    -webkit-border-radius: 50%;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 50%;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-radius: 50%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;   
    overflow: hidden;
    margin-bottom: 2.5rem;
}
.bloco-estudios .card-items-listagem .img {}
.bloco-estudios .card-items-listagem .img img {
    background-image: var(--itemBgImage);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
    min-height: 100%;
}
.bloco-estudios .card-items-listagem .card-body {}
.bloco-estudios .card-items-listagem .card-title {
    --fontsize: 5.06rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 0.75);
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}
.bloco-estudios .card-items-listagem:hover .card-title {
    color: var(--cor-site-hex-3);
}
.bloco-estudios .card-items-listagem .card-subtitle {
    --fontsize: 1.46rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.35);
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 1.15rem 0;
}
.bloco-estudios .card-items-listagem .card-text {
    --fontsize: 1.46rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.35);
    font-weight: 300;
    margin: 0 0 2rem 0;
}
.bloco-estudios .card-items-listagem .btn {
    background-color: transparent;
    color: var(--cor-geral-site-hex);
    --fontsize: 1.6rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.35);
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    border: solid 0.1rem var(--cor-geral-site-hex);
    border-radius: 5rem !important;
    margin: 0 0 0.75rem 0;
    min-width: 23rem;
    height: 5.4rem;
    display: inline-flex;
    justify-content: center;
    align-items: center
}
.bloco-estudios .card-items-listagem .btn:before {
    content: '';
    width: auto;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}
.bloco-estudios .card-items-listagem .btn:hover {
    background-color: var(--cor-geral-site-hex);
    color: var(--cor-site-hex-branco);
}
/* ----- */
.bloco-testemunhos .row-items-listagem {}
.bloco-testemunhos .card-items-listagem {
    text-align: center;
}
.bloco-testemunhos .card-items-listagem .card-img {
    background-color: rgb(var(--cor-site-rgb-branco));
    width: 14.65rem;
    height: 14.65rem;
    margin: 0 auto 2rem auto;
    padding: 0.4rem;
    border-radius: 50%;
    border: solid 0.8rem rgb(var(--cor-geral-site-rgb));
    overflow: hidden;
}
.bloco-testemunhos .card-items-listagem .img {
    border-radius: 50%;
    overflow: hidden;
}
.bloco-testemunhos .card-items-listagem .img img {
    background-image: var(--itemBgImage);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
    min-height: 100%;
}

.bloco-testemunhos .card-items-listagem .btn {
    display: none;
}
.bloco-testemunhos .card-items-listagem .card-body {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.bloco-testemunhos .card-items-listagem .card-title {
    --fontsize: 1.46rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 0.75);
    font-weight: 400;
    margin: 0 0 1.5rem 0;
    order: 1;
}
.bloco-testemunhos .card-items-listagem .card-text {
    --fontsize: 1.73rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.35);
    font-weight: 300;
    margin: 0 0 2rem 0;
    order: 0;
}

.bloco-testemunhos .carousel-indicators {
    position: static;
    inset: 0;
    margin: 0;
    padding-top: 3rem;
}
.bloco-testemunhos .carousel-indicators li {
    background-color: rgb(var(--cor-geral-site-rgb));
    border-radius: 50%;
    width: 1.6rem;
    height: 1.6rem;
    margin: 0 0.3rem;
    cursor: pointer;
}
.bloco-testemunhos .carousel-indicators li.active {
    background-color: rgb(var(--cor-site-rgb-1));
}


/* ----- */
.modulo-bloco3-listagem .card {
    text-align: center;
    margin-bottom: 5rem;
}
.modulo-bloco3-listagem .card-link {
    background-color: rgb(var(--cor-site-rgb-branco));
    width: 15rem;
    height: 15rem;
    margin: 0 auto 2rem auto;
    padding: 0.4rem;
    border-radius: 50%;
    border: solid 0.8rem rgb(var(--cor-geral-site-rgb));
    overflow: hidden;
}
.modulo-bloco3-listagem .card-link:after {
    content: '';
    background-image: url(../images/efeitos-tipo7.png);
    background-repeat: no-repeat;
    background-size: 10rem;
    background-position: 3rem 4rem;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}
.modulo-bloco3-listagem .card-img {
    border-radius: 50%;
    overflow: hidden;    
}
.modulo-bloco3-listagem .card-img img {
    width: 100%;
    height: auto;
    min-height: 100%;    
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.modulo-bloco3-listagem .card-title {
    --fontsize: 2.5rem;
    font-size: var(--fontsize);
    line-height: calc(var(--fontsize) * 1.2);
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}

.modulo-bloco3-listagem .card-text {
    color: rgb(var(--cor-site-rgb-preto));
}

/* ----- */
.modulo-bloco3-listagem .card-img img,
.card-items-listagem .img img {
    transform: scale(1) translate3d( 0, 0, 0) perspective(1px);
    -ms-transform: scale(1) translate3d( 0, 0, 0) perspective(1px);
    -webkit-transform: scale(1) translate3d( 0, 0, 0) perspective(1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform;  
}

.modulo-bloco3-listagem .card:hover .card-img img,
.card-items-listagem:hover .img img {
    transform: scale(1.1) translate3d( 0, 0, 0) perspective(1px);
    -ms-transform: scale(1.1) translate3d( 0, 0, 0) perspective(1px);
    -webkit-transform: scale(1.1) translate3d( 0, 0, 0) perspective(1px);
}

.modulo-bloco3-listagem .card-img img,
.bloco-servicos .card-items-listagem .card-title,
.card-items-listagem .img img {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;    
}